CHECKXML(1)

NAME
checkXML - Una herramienta XML para los documentos XML DocBook de KDE.

SYNOPSIS

checkXML [nombrearchivo]

DESCRIPCIóN

checkXML es una herramienta para comprobar los errores de sintaxis en los archivos DocBook XML de KDE. También se puede utilizar para otros DocBook basados en archivos XML, pero debería utilizar la herramienta menos específica xmllint(1) si no está escribiendo o trabajando en la documentación de KDE.

VéA TAMBIéN

meinproc4(1) xmllint(1)

AUTHOR
Lauri Watts.